Subject: Re: [MMUSIC] New Version Notification for draft-ietf-mmusic-trickle-ice-sip-08.txt

From: Thomas Stach <[email-masked]>
Date: Sat, 22 Jul 2017 15:33:31 +0200

All,

this draft comprises the following changes from draft-ietf-mmusic-trickle-ice-sip-07

    o  editorial fixes

    o  clarification on ordering of candidates for alignment with draft-
       ietf-ice-trickle-13 (although the draft text says -12)

    o  O/A procedures for end-of-candidates attribute described here
       after corresponding procedures have been removed from draft-ietf-
       ice-trickle-11

    o  using IPv6 addresses in examples

I'm not aware of any remaining issues. This version should be ready for WGLC.
However, I would still be thankful if people go through this version and provide comments prior to WGLC.

Regards
Thomas

On 2017-07-22 15:25, [email-masked] wrote:
> A new version of I-D, draft-ietf-mmusic-trickle-ice-sip-08.txt
> has been successfully submitted by Thomas Stach and posted to the
> IETF repository.
>
> Name:		draft-ietf-mmusic-trickle-ice-sip
> Revision:	08
> Title:		A Session Initiation Protocol (SIP) usage for Trickle ICE
> Document date:	2017-07-21
> Group:		mmusic
> Pages:		41
> URL:            https://www.ietf.org/internet-drafts/draft-ietf-mmusic-trickle-ice-sip-08.txt
> Status:         https://datatracker.ietf.org/doc/draft-ietf-mmusic-trickle-ice-sip/
> Htmlized:       https://tools.ietf.org/html/draft-ietf-mmusic-trickle-ice-sip-08
> Htmlized:       https://datatracker.ietf.org/doc/html/draft-ietf-mmusic-trickle-ice-sip-08
> Diff:           https://www.ietf.org/rfcdiff?url2=draft-ietf-mmusic-trickle-ice-sip-08
>
> Abstract:
>     The Interactive Connectivity Establishment (ICE) protocol describes a
>     Network Address Translator (NAT) traversal mechanism for UDP-based
>     multimedia sessions established with the Offer/Answer model.  The ICE
>     extension for Incremental Provisioning of Candidates (Trickle ICE)
>     defines a mechanism that allows ICE agents to shorten session
>     establishment delays by making the candidate gathering and
>     connectivity checking phases of ICE non-blocking and by executing
>     them in parallel.
>
>     This document defines usage semantics for Trickle ICE with the
>     Session Initiation Protocol (SIP).
>
>                                                                                    
>
>
> Please note that it may take a couple of minutes from the time of submission
> until the htmlized version and diff are available at tools.ietf.org.
>
> The IETF Secretariat
>